ThinkPadx60で、ubuntu8.4->8.10にアップグレードして、無線LANの設定を仕様としたのですが、


>接続のアップデートに失敗しました: nm-ifupdown-connection.c.82 - connection update not supported (read-only).
と出て無線LANの設定ができません。。。

簡単に解決する方法を教えてください。

↓などは見ましたが、もうちょっと簡単な方法が良いです。。。
http://d.hatena.ne.jp/m_yanagisawa/20081109/p3

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2008/12/14 00:49:35
  • 終了:2008/12/21 00:50:02

回答(0件)

回答はまだありません

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません